<!DOCTYPE html>
<html>
    <head>
      <meta charset="utf-8" name="viewport" content="height=device-height, initial-scale=1">
      <title>FAQ</title>
      <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=cyrillic" rel="stylesheet">
      <style>
        html, body{
          font-family: 'Roboto', Helvetica, Arial, sans-serif;
          margin: 0;
          padding: 0;
          font-size: 10pt;
          line-height: 1.5;
          color:rgba(0,0,0,0.87);
        }
        .questions{
          padding: 10px 17px;
          
        }
        .question-block{
          border-bottom: 2px solid rgb(245, 245, 245);
          padding: 15px 0
        }
        .entry{
          font-weight: 400;
          color: #6d27a9;
          font-size: 110%;
          display:flex;
          justify-content: space-between;
          align-items: center
        }
        p{
          margin: 0;
          padding: 0;
        }
        .desc{
          padding-top: 20px;
        }
        .desc.hidden{
          display:none
        }
        .up, .down{
          display:block;
          width: 8px;
          min-width: 8px;
          height: 8px;
          min-height: 8px;
          border: 2px solid #6d27a9;
          margin-left: 20px;
          transform: rotate(45deg)
        }
        .up{
          border-top-color: white;
          border-left-color: white;
          margin-top:-10px;
        }
        .down{
          border-bottom-color: white;
          border-left-color: white;
        }
      </style>
    </head>
    <body>
      <div class="questions">
        <div class="question-block">
          <div class="entry-holder">
            <div class="entry">
              <span>Не приходит смс с кодом подтверждения</span>
              <i class="down"></i>
            </div>
            <div class="desc hidden">
              <span>
                <p>При возникновении проблемы рекомендуем обратиться в службу поддержки по телефону <a href="tel:88007555544">8 800 755 55 44</a> или по e-mail: <a href="mailto:support@ewallet.com?subject=Не приходит смс с кодом подтверждения">support@ewallet.com</a>.</p>
              </span>
            </div>
          </div>
        </div>
        <div class="question-block">
          <div class="entry-holder">
            <div class="entry">
              <span>Забыл(а) пин-код доступа в приложение</span>
              <i class="down"></i>
            </div>
            <div class="desc hidden">
              <span>
                <p>На экране ввода пин-кода приложения необходимо нажать на ссылку "забыли код доступа?"</p>
                <br>
                <p>После авторизации Вам будет предложено создать новый пин-код.</p>
              </span>
            </div>
          </div>
        </div>
        <div class="question-block">
          <div class="entry-holder">
            <div class="entry">
              <span>У меня изменился номер телефона. СМС на регистрационный номер я более получать не могу.</span>
              <i class="down"></i>
            </div>
            <div class="desc hidden">
              <span>
                <p>При возникновении проблемы рекомендуем обратиться в службу поддержки с по телефону <a href="tel:88007555544">8 800 755 55 44</a> или по e-mail: <a href="mailto:support@ewallet.com?subject=У меня изменился номер телефона. СМС на регистрационный номер я более получать не могу.">support@ewallet.com</a>.</p>
                <br>
                <p>Будьте готовы, что мы можем запросить договоры на обе SIM-карты и иные документы.</p>
              </span>
            </div>
          </div>
        </div>
        <div class="question-block">
          <div class="entry-holder">
            <div class="entry">
              <span>Каким образом я могу связаться со службой поддержки?</span>
              <i class="down"></i>
            </div>
            <div class="desc hidden">
              <span>
                <p>Вы можете воспользоваться чатом (чат доступен только авторизованным пользователям), позвонить по телефону <a href="tel:88007555544">8 800 755 55 44</a> или лично обратиться в представительство по адресу РФ 125047 г. Москва ул. 2-я Брестская д.32.</p>
              </span>
            </div>
          </div>
        </div>
        <div class="question-block">
          <div class="entry-holder">
            <div class="entry">
              <span>Сообщить о мошенничестве</span>
              <i class="down"></i>
            </div>
            <div class="desc hidden">
              <span>
                <p>Если Вы стали жертвой мошенников, то просьба обратиться  в службу поддержки из чата  (чат доступен только авторизованным пользователям) или по телефону <a href="tel:88007555544">8 800 755 55 44</a>, по e-mail: <a href="mailto:support@ewallet.com?subject=Сообщаю о мошенничестве">support@ewallet.com</a> или обратиться в представительство по адресу РФ 125047 г. Москва ул.2-я Брестская д.32.</p>
              </span>
            </div>
          </div>
        </div>
        <div class="question-block">
          <div class="entry-holder">
            <div class="entry">
              <span>Каков срок зачисления платежа?</span>
              <i class="down"></i>
            </div>
            <div class="desc hidden">
              <span>
                <p>При штатной работе сервиса зачисление происходит моментально. В случае возникновения технических проблем платеж может быть зачислен в течение 3 дней с момента оплаты.</p>
                <br>
                <p>Если платеж не зачислен в течение 3 дней, то обратитесь пожалуйста в службу поддержки по телефону <a href="tel:88007555544">8 800 755 55 44</a>, по
                  e-mail: <a href="mailto:support@ewallet.com?subject=Не прошёл платёж">support@ewallet.com</a> или обратиться в представительство по адресу РФ 125047 г. Москва ул.2-я Брестская д.32.</p>
              </span>
            </div>
          </div>
        </div>
        <div class="question-block">
          <div class="entry-holder">
            <div class="entry">
              <span>Ошибочный платеж или перевод</span>
              <i class="down"></i>
            </div>
            <div class="desc hidden">
              <span>
                <p>Если Вы вдруг совершили ошибку при оплате или переводе, то Вам необходимо незамедлительно обратиться в службу поддержки по телефону <a href="tel:88007555544">8 800 755 55 44</a>, по e-mail: <a href="mailto:support@ewallet.com?subject=Ошибочный платеж или перевод">support@ewallet.com</a> или обратиться в представительство по адресу РФ 125047 г. Москва ул.2-я Брестская д.32.</p>
              </span>
            </div>
          </div>
        </div>
        <div class="question-block">
          <div class="entry-holder">
            <div class="entry">
              <span>Потерял(а) SIM-карту?</span>
              <i class="down"></i>
            </div>
            <div class="desc hidden">
              <span>
                <p>Восстановите ее в офисе оператора связи. Важные действия в кошельке подтверждаются с помощью SMS-кода, а значит, без SIM-карты вы не сможете совершать платежи и управлять своим кошельком.</p>
              </span>
            </div>
          </div>
        </div>
        <div class="question-block">
          <div class="entry-holder">
            <div class="entry">
              <span>Я сменил(а) номер телефона, что мне делать?</span>
              <i class="down"></i>
            </div>
            <div class="desc hidden">
              <span>
                <p>При возникновении проблемы рекомендуем обратиться в службу поддержки с по телефону <a href="tel:88007555544">8 800 755 55 44</a> или по e-mail: <a href="mailto:support@ewallet.com?subject=Я сменил (а) номер телефона, что мне делать?">support@ewallet.com</a>.</p>
                <br>
                <p>Будьте готовы, что мы можем запросить договоры на обе SIM-карты и иные документы.</p>
              </span>
            </div>
          </div>
        </div>
      </div>
    </body>
    <script>
      window.onload = function() {
        for( var i=0; i < document.getElementsByClassName("entry-holder").length; i++){
          document.getElementsByClassName("entry-holder")[i].addEventListener('click', switchDesc);
        }
      }
      function switchDesc(event) {
        var obj = event.currentTarget;
        if(obj.getElementsByClassName("desc")[0].classList.contains("hidden")){
          for(var i=0; i < document.getElementsByClassName("entry-holder").length; i++){
            var x = document.getElementsByClassName("entry-holder")[i];
            if(x === obj){
              open(x);
            }else{
              close(x);
            }
          }
        }else{
          close(obj);
        }
        return false;
      }
      function close(obj) {
        var desc = obj.getElementsByClassName("desc")[0];
        var arrow = obj.getElementsByTagName("i")[0];
        desc.classList.add("hidden");
        arrow.classList.remove("up");
        arrow.classList.add("down");
      }
      function open(obj) {
        var desc = obj.getElementsByClassName("desc")[0];
        var arrow = obj.getElementsByTagName("i")[0];
        desc.classList.remove("hidden");
        arrow.classList.remove("down");
        arrow.classList.add("up");
      }
    </script>
</html>
